﻿/*
作者：天兴
地址：http://www.txcstx.cn
邮箱：admin@txcstx.cn
*/
body{font-size:14px;margin:0;padding:0px;background-color:#ffffff;}
a{text-decoration:none;color:#4b4b4b;}
a:hover{color:#390;text-decoration:underline;}
img{max-width: 100%;border:none;}
div, h1, h2, h3, h4, p, form, ul, label, input, textarea, img, span, dl, dt, dd{margin:0px;padding:0;}
.clear{clear:both;}
li{list-style-type: none;}
#head{height:70px;overflow:hidden;border-top-width:3px;border-top-style:solid;border-top-color:#333;padding-top:15px;margin:0 0 15px;}
#head dt{clear:left;float:left;width:300px;height:70px;}
#head dd{float:right;width:640px;height: 60px;font-size: 12px;color: #FFFFFF;padding: 0px;margin-top: 5px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;text-align: center;}
#nav{background-color:#333;height:35px;width:980px;line-height:35px;font-family:微软雅黑;font-size:14px;font-weight:700;margin:0 auto;}
#nav li{display:block;float:left;list-style-type:none;}
#nav a{color:#FFF;border-right-width:1px;border-right-style:solid;border-right-color:#666;padding:0 15px;}
#nav a:hover{color:#390;text-decoration:none;}
#indx #left{float:left;width:660px;border-right-width:1px;border-right-style:solid;border-right-color:#CCC;overflow:hidden;padding-right:10px;}
.mod-slide-s5{overflow:hidden;position:relative;width:650px;height:234px;}
.mod-slide-s5 .mod-slide-content{overflow:hidden;float:left;width:496px;height:234px;margin: 0px;padding: 0px;}
.mod-slide-s5 .mod-slide-content a,.mod-slide-s5 .mod-slide-content img{display:block;width:497px;height:234px;margin: 0px;padding: 0px;float: left;}
.mod-slide-s5 .mod-slide-content a:hover{text-decoration:none;}
.mod-slide-s5 .mod-slide-content div{background:#141414;position:absolute;top:199px;height:35px;overflow:hidden;width:496px;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}
.mod-slide-s5 .mod-slide-content p{overflow:hidden;padding-left:12px;height:35px;font-size:14px;line-height:35px;color:#fff;position:absolute;top:199px;}
.mod-slide-s5 .mod-slide-trigger{float:left;width:142px;height:240px;overflow:hidden;position:relative;padding:0 0 0 11px;}
.mod-slide-s5 .mod-slide-trigger li{cursor:pointer;position:relative;margin-bottom:12px;width:142px;height:70px;list-style-type:none;}
.mod-slide-s5 .mod-slide-trigger li.hover{border-right-width:3px;border-right-style:solid;border-right-color:#390;}
.mod-slide-s5 .mod-slide-trigger li img{display:block;width:142px;height:70px;}
.mod-slide-s5 .mod-slide-trigger li i{overflow:hidden;position:absolute;right:0;top:0;width:4px;height:70px;}
.mod-slide-s5 .mod-slide-trigger li.hover i{background-color:#390;}
#info #tuwen{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#CCC;padding-top: 18px;padding-right: 0;padding-bottom: 14px;padding-left: 0;float: left;width: 660px;}
#tu img{float:left;height:150px;width:180px;margin-right:15px;border-radius: 3px;}
#tuwen h3{font-size:15px;margin-bottom:5px;font-family:"微软雅黑";font-weight:600;background-image:url(images/ico.gif);background-repeat:no-repeat;background-position:0px 5px;padding-left:35px;line-height: 28px;height: 28px;overflow: hidden;}
#tuwen dd{font-size:12px;line-height:22px;overflow:hidden;color: #555555;}
#tuwen #time{font-style:normal;color:#999;text-align:left;height:25px;overflow:hidden;font-size: 12px;}
#tuwen ul{height:92px;overflow:hidden;margin-bottom:5px;color:#666;}
#time a{color:#FFF;background-color:#390;float:right;height:22px;padding:1px 8px;border-radius: 3px;}
#time b{float:left;font-weight:400;}
#indx #right{float:right;width:300px;overflow:hidden;font-size:12px;}
#right dl{margin-bottom:15px;width:300px;float:left;clear: both;}
#right ul{clear:both;list-style-type:none;padding-right:5px;padding-left:5px;}
#right li{line-height:20px;font-size:12px;border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color:#CCC;white-space:nowrap;padding:5px 0;}
#right #divLinkage dd ul li,#right #divTags dd ul li{display: inline-block;width: 50%;}
#link{width:980px;margin:15px auto;}
#link ul{clear:both;list-style-type:none;}
#link li{display:block;float:left;font-size:12px;line-height:25px;margin-right:20px;margin-top:5px;padding:0;}
#foot{width:980px;background-color:#333;font-size:12px;color:#CCC;line-height:30px;margin:15px auto 0;padding:15px 0;}
#foot p{margin:0 10px;}
#foot a{color:#CCC;}
#logo a{background-repeat:no-repeat;background-position:0 0;display:block;height:70px;width:350px;}
#right dt,#link h2,#info h2,.commentlist h4,#divCommentPost h4,.mutuality h4{font-family:微软雅黑;font-size:14px;line-height:30px;font-weight:700;height:30px;background-image:url(images/lv.gif);background-repeat:no-repeat;background-position:0 bottom;margin:0 0 8px;padding:5px;}
#divCalendar{width:100%;text-align:center;background-color:#f9f9f9;line-height:22px;padding:0;}
#divCalendar div{width:300px;float:left;margin:0;padding:5px 0 5px 5px;}
#divCalendar table{width:96%;padding:0 2%;}
#divSearchPanel #edtSearch{line-height:25px;float:left;height:25px;width:200px;padding-left:10px;margin-top:10px;border:1px solid #CCC;}
#divSearchPanel #btnPost{font-size:14px;line-height:30px;color:#FFF;background-color:#390;float:left;height:29px;width:80px;margin-top:10px;border-width:0;}
#plac{font-size:12px;line-height:45px;height:45px;width:980px;margin:0 auto;}
#postb #title{height:50px;font-size:12px;color:#999;}
#title .time{float:left;height:60px;width:60px;text-align:center;font-size:12px;overflow:hidden;color:#FFF;background-color:#390;margin:0 15px 0 0;padding:0;}
#title .time em{line-height:30px;display:block;height:30px;width:60px;font-size:14px;font-weight:700;font-style:normal;font-family:微软雅黑;background-color:#360;margin:0;padding:0;}
#title .time strong{font-weight:700;font-size:14px;font-family:微软雅黑;line-height:30px;margin:0 auto;}
#title h1{font-family:微软雅黑;font-size:20px;line-height:30px;font-weight:700;white-space: nowrap;overflow: hidden;}
#postb #neir{line-height:1.9;width:650px;overflow:hidden;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#CCC;margin-top:15px;border-top-width:1px;border-top-style:solid;border-top-color:#CCC;}
#neir p{margin:.6em 0;}
#postb #tags{line-height:30px;text-align:right;margin-top:15px;font-size:12px;height:30px;overflow:hidden;}
#postb #post_nav{line-height:30px;height:30px;margin-top:15px;text-align:right;font-size:12px;padding-right:5px;}
#left .mutuality{line-height:24px;margin:0;font-size:12px;}
 .mutuality li span{float: right;color:#999;}
/*====== 嵌套评论样式 ======*/
#left #comment{padding-top:5px;padding-right: 25px;padding-bottom: 5px;padding-left: 25px;}
.commentlist .msg{padding-top:10px;}
ul.msg{width:100%;text-align:left;list-style-position:outside;table-layout: fixed; word-wrap:break-word;font-size:12px;}
li.msgname{margin:0px;font-weight: normal;font-size:12px;}
li.msgname .info{font-size:12px;color:#888;}
li.msgurl{text-align:right;padding:2px 10px 2px 10px;margin:0;font-size:1em;}
li.msggravatar{display:block;float:left;margin-right:5px;}
li.msgarticle{list-style-position : outside;line-height:22px;padding-left:46px;border-bottom:1px solid #eaeaea;padding-bottom:5px;margin-top: 0px;margin-right: 0px;margin-bottom: 7px;margin-left: 0px;}
li.msgtime{padding:5px 0 0 0;font-weight: normal; font-size:0.8em;}
img.avatar{width:34px;height:34px; float:left;padding:2px;margin-right:2px;border:1px solid #ccc;}
.floor{float:right;color: #ddd;font-size: 20px;}
ul.msg ul.msg{background-color: #f9f9f9;border: 1px solid #ddd;margin-top: 5px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;width: 97%;padding: 1%;}
ul.msg ul.msg li.msgarticle{padding-bottom:0px;margin-bottom: 0px;border-bottom-width: 0px;}
ul.msg ul.msg li.msgname{padding:0px;}
.msg .pagebar .l{float:left;}
.msg .pagebar .r{float:right;}
/*====== 评论发布样式 ======*/
#divCommentPost h4,#comment h4{font-size:14px;line-height: 35px;}
#divCommentPost{margin:0;padding-top:5px;padding-right: 0px;padding-bottom: 5px;padding-left: 0px;}
#divCommentPost label{font-size:12px;height:15px;overflow:hidden;clear:left;float:left;line-height:15px;padding:6px 10px; border-color:#CCC;border-style:solid;border-width:1px 0 1px 1px;margin:0;}
#divCommentPost .cancel{margin-left:205px;}
#divCommentPost small{color:#999;font-size:12px;font-weight:400;margin-left:10px;line-height:29px;}
#divCommentPost .keep{color:#888;font-size:12px;font-weight:400;}
#divCommentPost img{margin-top:3px;margin-left:10px;}
#divCommentPost p{margin-bottom:10px;padding:0;}
input[type="text"]{font-size:12px;color:#333;font-family:Verdana, Arial, Helvetica,sans-serif;}
#inpName,#inpEmail,#inpHomePage,#inpVerify{width:40%;border:1px solid #CCC;height:15px;float:left;margin:0;padding:6px 10px;}
#txaArticle{font-size:12px;color:#333;font-family:Verdana, Arial, Helvetica,sans-serif; width:90%;height:120px;border:1px solid #CCC;padding:5px;}
#divCommentPost .button{font-size:14px;line-height:30px;color:#FFF;background-color:#339900; height:30px;width:100px;border-width:0;}
#divCommentPost .button:hover{cursor:pointer;}
.post_body{font-size:12px;line-height:25px;}
.you{float:right;}
#head dl,#indx{width:980px;margin:0 auto;overflow: hidden;}
#nav span,#zi img{display:none;}
#post_nav .l,.mutuality a{float:left;width: 450px;height: 30px;overflow: hidden;text-align: left;}
.post_body h2{font-family:微软雅黑;font-size:16px;line-height:35px;}
.pager{overflow:hidden;white-space:nowrap;background-color:#FFF;width:640px;float:left;padding:10px;text-align: center;}
.pager a,.pager strong.pager-current{border:1px solid #ccc;background:#fff;font-size:12px;margin:2px;padding-top: 4px;padding-right: 8px;padding-bottom: 4px;padding-left: 8px;}
.pager a:visited{border:1px solid #CCC;background-color:#FFF;}
.pager a:hover{border:1px solid #339900;color:#fff;text-decoration:none;background-color:#339900;}
.pager .now-page{border:1px solid #339900;color:#fff;font-size:14px;font-weight:700;background-color:#339900;margin:2px;padding:4px 8px;}
#head p{background-color: #999999;display: block;}
#datu{margin: 0px;padding: 0px;float: left;height: 234px;width: 497px;list-style-type: none;}
#tuwen #zi{margin-bottom: 8px;}
